/* 
  Base CSS for all login/menu pages
  © Copyright 2016 - Fundação Getulio Vargas
*/
body {
    margin: 0px;
    font-family: "Helvetica Neue",Helvetica,"Trebuchet MS",Arial,sans-serif;
}

#outer {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    width: 1000px;
    height: 120px;
    xbackground-image: url("bg-header.jpg");
}

#header img {
    padding: 57px 0px 0px 15px;
    float: left;
}

#header-text {
    position: relative;
    width: 985px;
    text-align: left;
    font-size: 18px;
    font-weight: bold;
    top: 62px;
    left: 15px;
    color: #666;
}

.blue-button {
    font: bold 15px tahoma;
    color: #fff;
    background-color: #001568;
    border: 0;
    padding: 5px 8px 5px 8px;
    border-radius: 5px;
}

#copyright {
    position: fixed;
    width: 1000px;
    bottom: 0px;
    padding: 5px 0px 10px 0px;
    text-align: center;
    color: #777;
    font-size: small;
    background-color: #fff;
}
